.login-logo img {
  width: 180px;
}

.login-wrapper {
  display: table;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#263240", endColorstr="#202938",GradientType=0 );
  width: 100%;
}

[dir] .login-wrapper {
  /*background: url(https://assets.iorbex.com/images/login-page-full.jpg) top right no-repeat, -webkit-gradient(linear, left top, left bottom, from(#263240), color-stop(8%, #263240), color-stop(11%, #24303c), color-stop(12%, #24303e), color-stop(26%, #212b37), color-stop(39%, #232935), color-stop(42%, #252b39), color-stop(44%, #252b37), color-stop(44%, #282b3a), color-stop(48%, #2a313b), color-stop(49%, #2d2f3b), color-stop(51%, #2e323d), color-stop(52%, #333541), color-stop(53%, #32353e), color-stop(53%, #363640), color-stop(56%, #3b3a40), color-stop(59%, #424146), color-stop(60%, #414244), color-stop(60%, #434247), color-stop(62%, #46454a), color-stop(62%, #464648), color-stop(64%, #49494b), color-stop(71%, #4c4b50), color-stop(73%, #4a4b4f), color-stop(73%, #484c4d), color-stop(73%, #4a4b4f), color-stop(75%, #494a4f), color-stop(80%, #42424c), color-stop(81%, #3f424b), color-stop(81%, #3f424b), color-stop(81%, #41414d), color-stop(83%, #3a3c48), color-stop(84%, #393d48), color-stop(88%, #2d3542), color-stop(93%, #292f3d), color-stop(96%, #232d39), color-stop(96%, #242b3b), color-stop(99%, #202a36), to(#202938));*/
  /*background: url(https://assets.iorbex.com/images/login-page-full.jpg) top right no-repeat, linear-gradient(to bottom, #263240 0%, #263240 8%, #24303c 11%, #24303e 12%, #212b37 26%, #232935 39%, #252b39 42%, #252b37 44%, #282b3a 44%, #2a313b 48%, #2d2f3b 49%, #2e323d 51%, #333541 52%, #32353e 53%, #363640 53%, #3b3a40 56%, #424146 59%, #414244 60%, #434247 60%, #46454a 62%, #464648 62%, #49494b 64%, #4c4b50 71%, #4a4b4f 73%, #484c4d 73%, #4a4b4f 73%, #494a4f 75%, #42424c 80%, #3f424b 81%, #3f424b 81%, #41414d 81%, #3a3c48 83%, #393d48 84%, #2d3542 88%, #292f3d 93%, #232d39 96%, #242b3b 96%, #202a36 99%, #202938 100%);*/

  /*background-image: url(https://assets.iorbex.com/images/login-page-full.jpg);*/
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
  background-color: white;
}

[dir=ltr] .login-wrapper {
  /*background-position: right top;*/
}

[dir=rtl] .login-wrapper {
  /*background-position: left top;*/
}

.agent-login-wrapper {
  display: table;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#263240", endColorstr="#202938",GradientType=0 );
  width: 100%;
}

[dir] .agent-login-wrapper {
  /*background: url(https://assets.iorbex.com/agent-area/login-page-full-back.png) top right no-repeat, -webkit-gradient(linear, left top, left bottom, from(#263240), color-stop(8%, #263240), color-stop(11%, #24303c), color-stop(12%, #24303e), color-stop(26%, #212b37), color-stop(39%, #232935), color-stop(42%, #252b39), color-stop(44%, #252b37), color-stop(44%, #282b3a), color-stop(48%, #2a313b), color-stop(49%, #2d2f3b), color-stop(51%, #2e323d), color-stop(52%, #333541), color-stop(53%, #32353e), color-stop(53%, #363640), color-stop(56%, #3b3a40), color-stop(59%, #424146), color-stop(60%, #414244), color-stop(60%, #434247), color-stop(62%, #46454a), color-stop(62%, #464648), color-stop(64%, #49494b), color-stop(71%, #4c4b50), color-stop(73%, #4a4b4f), color-stop(73%, #484c4d), color-stop(73%, #4a4b4f), color-stop(75%, #494a4f), color-stop(80%, #42424c), color-stop(81%, #3f424b), color-stop(81%, #3f424b), color-stop(81%, #41414d), color-stop(83%, #3a3c48), color-stop(84%, #393d48), color-stop(88%, #2d3542), color-stop(93%, #292f3d), color-stop(96%, #232d39), color-stop(96%, #242b3b), color-stop(99%, #202a36), to(#202938));*/
  /*background: url(https://assets.iorbex.com/agent-area/login-page-full-back.png) top right no-repeat, linear-gradient(to bottom, #263240 0%, #263240 8%, #24303c 11%, #24303e 12%, #212b37 26%, #232935 39%, #252b39 42%, #252b37 44%, #282b3a 44%, #2a313b 48%, #2d2f3b 49%, #2e323d 51%, #333541 52%, #32353e 53%, #363640 53%, #3b3a40 56%, #424146 59%, #414244 60%, #434247 60%, #46454a 62%, #464648 62%, #49494b 64%, #4c4b50 71%, #4a4b4f 73%, #484c4d 73%, #4a4b4f 73%, #494a4f 75%, #42424c 80%, #3f424b 81%, #3f424b 81%, #41414d 81%, #3a3c48 83%, #393d48 84%, #2d3542 88%, #292f3d 93%, #232d39 96%, #242b3b 96%, #202a36 99%, #202938 100%);*/
  /*background-color: #212d39;*/
  /*background-image: url(https://assets.iorbex.com/agent-area/login-page-full-back.png);*/
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
  background-color: #0f2039;

}

[dir=ltr] .agent-login-wrapper {
  /*background-position: right top;*/
}

[dir=rtl] .agent-login-wrapper {
  /*background-position: left top;*/
}

.login-content {
  color: white;
}

.btn-orbex-red:hover {
  color: white;
  opacity: 0.88;
}

[dir] .btn-orbex-red:hover {
  box-shadow: none !important;
}

.btn-orbex-red {
  color: white;
  font-size: 18px;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

[dir] .btn-orbex-red {
  background-color: #e74649;
  border: medium none;
  border-radius: 3px;
  box-shadow: 0 3px 0 0 #93242c;
}

[dir] .field-loginform-rememberme {
  margin-bottom: -16px;
}

[dir] .btn-orbex-red.gray {
  background-color: #5c707c;
  box-shadow: 0 3px 0 0 #455158;
}

.benefits-list {
  color: white;
  display: inline-table;
  font-size: 16.39px;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}

[dir] .benefits-list {
  margin-bottom: 20px;
  margin-top: 40px;
}

.benefits-list .title {
  font-size: 20px;
  position: relative;
}

[dir=ltr] .benefits-list .title {
  padding-left: 78px;
}

[dir=rtl] .benefits-list .title {
  padding-right: 78px;
}

.benefits-list .title.icon::before {
  content: "";
  height: 50px;
  position: absolute;
  top: -16px;
  width: 61px;
}

[dir] .benefits-list .title.icon::before {
  /*background-image: url(https://assets.iorbex.com/images/login-page-icons.png);*/
  /*background-position: -41px 0;*/
  background-repeat: no-repeat;
}

[dir=ltr] .benefits-list .title.icon::before {
  left: 0;
}

[dir=rtl] .benefits-list .title.icon::before {
  right: 0;
}

[dir] .benefits-list .title.icon1::before {
  background-position: 0px 9px;
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111130/TC-login.png);
  background-size: 100%;
}

.benefits-list .title.icon2::before {
  /*height: 48px;*/
  /*top: -16px;*/
  /*width: 55px;*/
}

[dir] .benefits-list .title.icon2::before {
  background-position: 0px 10px;
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111631/market-login.png);
  background-size: 80%;
}

[dir=ltr] .benefits-list .title.icon2::before {
  left: 6px;
}

[dir=rtl] .benefits-list .title.icon2::before {
  right: 6px;
}

.benefits-list .title.icon3::before {
  /*height: 61px;*/
  /*top: -22px;*/
  /*width: 53px;*/
}

[dir] .benefits-list .title.icon3::before {
  background-position: 0px 10px;
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111643/eco-login.png);
  background-size: 55%;
}

[dir=ltr] .benefits-list .title.icon3::before {
  left: 5px;
}

[dir=rtl] .benefits-list .title.icon3::before {
  right: 5px;
}

.benefits-list .title.icon4::before {
  /*height: 50px;*/
  /*top: -16px;*/
  /*width: 58px;*/
}

[dir] .benefits-list .title.icon4::before {
  background-position: 1px 12px;
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111640/account-login.png);
  background-size: 60%;
}

[dir=ltr] .benefits-list .title.icon4::before {
  left: 2px;
}

[dir=rtl] .benefits-list .title.icon4::before {
  right: 2px;
}

.benefits-list .title.icon5::before {
  /*height: 53px;*/
  /*top: -13px;*/
  /*width: 62px;*/
}

[dir] .benefits-list .title.icon5::before {
  background-position: 0px 8px;
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111636/operation-login.png);
  background-size: 60%;
}

[dir=ltr] .benefits-list .title.icon5::before {
  left: 8px;
}

[dir=rtl] .benefits-list .title.icon5::before {
  right: 8px;
}

.benefits-list .title.icon6::before {
  /*height: 50px;*/
  /*top: -16px;*/
  /*width: 61px;*/
}

[dir] .benefits-list .title.icon6::before {
  background-position: 0px 10px;
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111627/toolsl-login.png);
  background-size: 49%;
}

[dir=ltr] .benefits-list .title.icon6::before {
  left: 5px;
}

[dir=rtl] .benefits-list .title.icon6::before {
  right: 5px;
}

.benefits-list ul li {
  list-style: none;
  position: relative;
}

[dir=ltr] .benefits-list ul li {
  padding: 4px 15px 4px 0;
}

[dir=rtl] .benefits-list ul li {
  padding: 4px 0 4px 15px;
}

.benefits-list ul li::before {
  content: "";
  height: 22px;
  position: absolute;
  top: 7px;
  width: 17px;
}

[dir] .benefits-list ul li::before {
  background-image: url(https://cdn.orbexmena.com/wp-content/uploads/Global/New/2022/11/01111227/arrow-login.png);
  background-position: 0px;
  background-repeat: no-repeat;
  background-size: 40%;
}

[dir=ltr] .benefits-list ul li::before {
  left: -19px;
}

[dir=rtl] .benefits-list ul li::before {
  right: -19px;
}

[dir] .benefits-list ul {
  padding: 0px;
}

[dir=ltr] .benefits-list ul {
  padding-left: 96px;
}

[dir=rtl] .benefits-list ul {
  padding-right: 98px;
}
[dir=rtl] .benefits-list ul li::before {
  transform: rotate(180deg);
}

.have-question-button {
  bottom: -40px;
  position: absolute;
}

[dir=ltr] .have-question-button {
  float: right;
  right: 0;
}

[dir=rtl] .have-question-button {
  float: left;
  left: 0;
}

.have-question-button > a {
  color: white;
  font-size: 14.78px;
  position: relative;
}

[dir] .have-question-button > a {
  background-color: transparent;
  border: 1px solid white;
}

[dir=ltr] .have-question-button > a {
  float: right;
  padding: 12px 40px;
}

[dir=rtl] .have-question-button > a {
  float: left;
  padding: 12px 40px;
}

.have-question-button > a::before {
  /*content: "";*/
  /*height: 30px;*/
  /*position: absolute;*/
  /*top: 6px;*/
  /*width: 40px;*/
}

[dir] .have-question-button > a::before {
  /*background-image: url(https://assets.iorbex.com/images/login-page-icons.png);*/
  /*background-position: -41px -115px;*/
  /*background-repeat: no-repeat;*/
}

[dir=ltr] .have-question-button > a::before {
  /*left: 10px;*/
}

[dir=rtl] .have-question-button > a::before {
  /*right: 10px;*/
}

/*Reset Password after Email*/
[dir] .why-trade-wrapper {
  text-align: center;
}

.why-trade-wrapper table {
  width: 100%;
}

[dir] .why-trade-wrapper table {
  margin-top: 40px;
}

.why-trade-wrapper table tr td {
  display: inline-block;
  width: 48%;
}

[dir] .why-trade-wrapper table tr td {
  margin-bottom: 50px;
}

span.icon-why-text {
  display: block;
  font-size: 16px;
}

[dir] .why-trade-wrapper table tr td span.icon-why {
  background-image: url(https://assets.iorbex.com/images/whytrade-reset.png);
  background-repeat: no-repeat;
}

span.icon-why.one {
  display: block;
  height: 40px;
  width: 100px;
}

[dir] span.icon-why.one {
  background-position: 0px 0px;
  background-size: 195px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}

span.icon-why.two {
  display: block;
  height: 40px;
  width: 50px;
}

[dir] span.icon-why.two {
  background-position: 3px -30px;
  background-size: 138px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}

span.icon-why.three {
  display: block;
  height: 40px;
  width: 65px;
}

[dir] span.icon-why.three {
  background-position: 11px -84px;
  background-size: 142px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}

span.icon-why.four {
  display: block;
  height: 40px;
  width: 58px;
}

[dir] span.icon-why.four {
  background-position: -76px -2px;
  background-size: 138px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}

span.icon-why.five {
  display: block;
  height: 46px;
  width: 60px;
}

[dir] span.icon-why.five {
  background-position: -96px -50px;
  background-size: 160px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}

span.icon-why.six {
  display: block;
  height: 40px;
  width: 55px;
}

[dir] span.icon-why.six {
  background-position: -82px -87px;
  background-size: 138px;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}

.site-reset-password-inner {
  color: #394f5b;
}

[dir] .site-reset-password-inner {
  background-color: white;
  padding: 20px;
}

[dir=ltr] .site-reset-password-inner {
  border-radius: 5px;
}

[dir=rtl] .site-reset-password-inner {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.reset-success-wrap {
  width: 100%;
}

[dir] .reset-success-wrap {
  background-color: #f9f7f6;
  padding: 6px;
  text-align: center;
}

[dir=ltr] .reset-success-wrap {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

[dir=rtl] .reset-success-wrap {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}

.reset-success-wrap span {
  color: #98d094;
  font-size: 47px;
}

[dir] .reset-success-wrap span {
  border: 1px solid #d2e9c5;
  border-radius: 50%;
}

.site-reset-password-inner button[type=submit]:hover {
  opacity: 0.8;
}

.site-reset-password-inner button[type=submit]:focus {
  opacity: 0.8;
  outline: none;
}

[dir] .site-reset-password-inner button[type=submit]:focus {
  box-shadow: none;
}

.site-reset-password-inner button[type=submit] {
  color: white;
  font-size: 18px;
  font-weight: bold;
  outline: none;
  width: 100%;
}


/*Switch Account*/
div#switchAccountModal {
  color: #2c3947;
}

[dir] div#switchAccountModal .modal-body {
  padding: 0px;
}

[dir] div#switchAccountModal .modal-content {
  border-radius: 4px;
}

[dir] ul.switch-account-wrapper {
  margin: 0;
  padding: 0;
}

[dir] ul.switch-account-wrapper li:last-child {
  border: none;
}

ul.switch-account-wrapper li {
  display: block;
  -webkit-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
  width: 100%;
}

[dir] ul.switch-account-wrapper li {
  border-bottom: 1px solid #f4f4f4;
  cursor: pointer;
  padding: 14px 10px;
}

[dir] ul.switch-account-wrapper li:hover {
  background-color: #f4f4f4;
}

span.switch-icon {
  display: inline-block;
  vertical-align: top;
  width: 50px;
}

[dir] span.switch-icon {
  background-color: #dadcde;
  border-radius: 50%;
  padding: 3px;
  text-align: center;
}

[dir=ltr] span.switch-icon {
  margin-right: 10px;
}

[dir=rtl] span.switch-icon {
  margin-left: 10px;
}

span.switch-icon img {
  width: 100%;
}

span.switch-details {
  display: inline-block;
  width: 82%;
}

span.switch-full-name {
  font-weight: bold;
}

span.switch-created {
  font-size: 12px;
}

[dir] span.switch-created {
  background-color: #f1f1f1;
  padding: 4px;
}

[dir=ltr] span.switch-created {
  float: right;
}

[dir=rtl] span.switch-created {
  float: left;
}

span.switch-email {
  display: block;
}

span.switch-form-info {
  display: table;
  font-size: 12px;
}

[dir] span.switch-form-info {
  background-color: #ececec;
  padding: 2px 4px;
}

[dir] div#switchAccountModal .modal-footer {
  margin: 0 auto;
  text-align: center;
}

.custom-lang ul {
  display: block !important;
  position: relative;
  top: 0px;
}

[dir=ltr] .custom-lang ul {
  left: unset;
  right: unset;
}

[dir=rtl] .custom-lang ul {
  right: unset;
  left: unset;
}

[dir=rtl] .login-content.col-12.mt-5 {
    text-align: right;
}
div#accordionExample h2 button {
  font-size: 20px;
}
#accordionExample button[aria-expanded="true"] i.fa-plus:before {
  content: "\f068";
}
#accordionExample h2 button
{
  box-shadow: none;
}

[dir] .agent-login-wrapper .btn-orbex-red.gray {
  background-color: #2eca71;
  border-color: #2eca71;
  box-shadow: none;
}
.agent-login-wrapper .partner-benefit-login {
  width: 80%;
}
.agent-login-wrapper .partner-benefit-login ul{
  padding: 0;
  margin: 0;
  width: 48%;
}
@media (max-width: 991px){
  .agent-login-wrapper .partner-benefit-login ul{
    width: 100%;
    padding: 0px 1.3rem;
  }
  .agent-login-wrapper .partner-benefit-login {
    width: 100%;
    margin-bottom: 4rem;
  }
  .agent-login-wrapper .partner-benefit-login ul li {
    display: block;
    font-size: 16px;
    width: 100%;
    text-align: left;
    float: left;
    margin-bottom: 1rem;
    line-height: 40px;
  }
  .agent-login-wrapper .partner-benefit-login ul li span {
    margin-top: -7px;
  }
  .agent-login-wrapper .header-top-item {
    float: none;
    /*text-align: center;*/
    width: 100%;
    display: table;
  }
  .agent-login-wrapper .header-top-item img {
    float: none;
  }
  .agent-login-wrapper .header-top-item .login-partner-title {
    text-align: center;
    float: none;
    padding: 0px;
    font-size: 20px!important;
    margin-top: 12px;
  }
  .agent-login-wrapper .header-top-item .login-partner-title span {
    float: none;
    line-height: normal;
    font-size: inherit;
    padding: 0px;
  }
  .agent-login-wrapper .header-top-item .login-partner-title .arrow-holder {
    display: inline-block;
  }
}
html[dir="rtl"] .agent-login-wrapper .partner-benefit-login ul li {
  text-align: right;
}
html[dir="rtl"] .agent-login-wrapper .partner-benefit-login ul li span {
  float: right;
}

@media (min-width: 992px){
  html[dir="rtl"] .agent-login-wrapper .header-top-item {
    float: right;
  }

  .agent-login-wrapper .header-top-item {
    margin-bottom: 2.5rem;
  }

}
.agent-login-wrapper .header-top-item {
  width: 100%;
}
.agent-login-wrapper .header-top-item .login-partner-title {
  font-size: 35px;
}
.agent-login-wrapper .header-top-item .login-partner-title .arrow-holder {
  position: relative;
}
.agent-login-wrapper .header-top-item .login-partner-title .arrow-holder:before {
  top: -14px;
  left: -20px;
  border-top: 4px solid #e53344;
  border-left: 4px solid #e53344;
}
.agent-login-wrapper .header-top-item .login-partner-title .arrow-holder:after {
  border-right: 4px solid #e53344;
  border-bottom: 4px solid #e53344;
  right: -2rem;
  bottom: -12px;
}
.agent-login-wrapper .header-top-item .login-partner-title .arrow-holder:before, .agent-login-wrapper .header-top-item .login-partner-title .arrow-holder:after {
  position: absolute;
  content: "";
  height: 60px;
  width: 60px;
}
@media (max-width: 499px){
  .agent-login-wrapper .header-top-item .login-partner-title .arrow-holder:before, .agent-login-wrapper .header-top-item .login-partner-title .arrow-holder:after {
    display: none;
  }
}
button.btn.btn-orbex-blue:hover {
  opacity: 0.9;
  background-color: #2b7cbb;
}
button.btn.btn-orbex-blue {
  background-color: #188ded;
  color: white;
  font-size: 18px;
  border: medium none;
  border-radius: 3px;
  box-shadow: 0 3px 0 0 #2b7cbb;
}
span.img-benefit {
  display: inline-block;
  margin: 0px 5px;
  max-width: 45px;
}
span.img-benefit img {
  width: 76%;
}
body .have-question-button.new a {
  background-color: transparent;
  border: 1px solid;
  padding: 12px 40px;
  border-color: #c3c6cd;
}
body .have-question-button.new a:before{
  display: none!important;
}
.alert-dismissible.alert.alert-success {
  background-color: #188ded!important;
  border-radius: 0px;
  border-color: #188ded!important;
}
.alert-dismissible.alert.alert-success button.close:hover {
  color: #000;
}
.alert-dismissible.alert.alert-success button.close {
  color: white;
  opacity: 1;
}
[dir="rtl"] .login-page-logo {
  text-align: right;
}
[dir="rtl"] .login-page-lang .pull-right.top-header-items.log-out {
  float: left;
}

@media (max-width: 767px) {
  .have-question-button {
    text-align: center;
    display: block;
    margin: 0 auto;
    float: none !important;
    left: unset !important;
    right: unset !important;
    position: inherit;
    bottom: unset !important;
  }
  .have-question-button a {
    float: none!important;
  }
}

input.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color:#394f5b87!important;
opacity:  1;
}
input.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #394f5b87!important;
opacity:1;
}
input.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#394f5b87!important;
opacity:1;
}
input.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#394f5b87!important;
}
input.form-control::-ms-input-placeholder { /* Microsoft Edge */
color:#394f5b87!important;
opacity:  1;
}
input.form-control::placeholder { /* Most modern browsers support this now. */
color:#394f5b87!important;
opacity:  1;
}

.new-form-wrap {
  max-width: 600px;
  margin: 0 auto;
  background-color: white;
  color: #081F3B;
  padding: 1rem 2rem;
  border-top: 6px solid #188DED;
  box-shadow: 1px 1px 10px rgba(24, 141, 237, 0.15);
}
.new-form-wrap input {
  border: 1px solid #188ded4a;
}
.new-form-wrap img[id*="recaptcha"],.new-form-wrap img[id*="verifycode"] {
  border: 1px solid #188DED;
}
.new-form-wrap .no-account small {
  color: #969696;
}
.new-form-wrap .no-account a {
  font-size: 16px;
  text-decoration: underline;
  color: #188DED;
}
body.login-wrapper.Switch.Account .new-form-wrap {
  border: none;
  box-shadow: none;
  max-width: none;
}
.wh_app{
  display: none!important;
}